[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2427

Date: (C)2012-05-25   (M)2016-03-28
 
CVSS Score: 10.0Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Heap-based buffer overflow in the server in xArrow before 3.4.1 allows remote attackers to execute arbitrary code via packets that trigger an invalid free operation.

Reference:
http://www.us-cert.gov/control_systems/pdf/ICSA-12-145-02.pdf

CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:5921

© 2013 SecPod Technologies